Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79295 - update packages with redhat package installer and switch to another desktop (kde)
Summary: update packages with redhat package installer and switch to another desktop (...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-09 19:23 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-31 07:46:32 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-09 19:23:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
if you go to do something else in another desktop while the installer is
upgrading your packages and then come back to it, this installer's gui is grayed
out it doesn't respond to clicks and if you kill it (kill -9) it will have
crashed rpm so the next time you try to do: rpm -qa it will just hang.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open redhat package manager in kde
2. select some packages to install
3. start install
4. go to another kde desktop
5. come back to installer; it's unusable
	

Additional info:

Comment 1 Jeremy Katz 2002-12-31 07:46:32 UTC
It's probably in the middle of a blocking operation and so the UI isn't being
updated.  If you don't kill it, it should finish up and exit normally.


Note You need to log in before you can comment on or make changes to this bug.